.search-list {
	list-style: none;
	padding: 0;
}

#top-login label {
	margin-bottom: 0;
}

#top-login input[type=text], #top-login input[type=password] {
	color: #000;
}

#nav li > a {
	text-decoration: none;
}

.search-list.specs {
	float: right;
	display: inline-block;
	margin: 5px 0 0;
}

.search-list.specs > li {
	float: left;
	margin-right: 5px;
}

.search-list.specs > li > strong {
	margin-right: 5px;
}


.page-header {
	margin: 20px 0 20px;
}

.limit-group a {
	color: #ed593b !important;
}

.limit-group a:hover {
	color: #e03715 !important;
}

.limit-group a.btn-primary {
	color: #fff !important;
}